Расширенный

Уведомление безопасности usn-4364-1

Уведомление безопасности usn-4364-1

22 Мая 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:C)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях linux-raspi2,linux-aws,linux-lts-xenial,linux-snapdragon,linux
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 16.04 LTS
linux-image-4.4.0-1107-aws - 4.4.0-1107.118
linux-image-4.4.0-1133-raspi2 - 4.4.0-1133.142
linux-image-4.4.0-1137-snapdragon - 4.4.0-1137.145
linux-image-4.4.0-179-generic - 4.4.0-179.209
linux-image-4.4.0-179-generic-lpae - 4.4.0-179.209
linux-image-4.4.0-179-lowlatency - 4.4.0-179.209
linux-image-4.4.0-179-powerpc-e500mc - 4.4.0-179.209
linux-image-4.4.0-179-powerpc-smp - 4.4.0-179.209
linux-image-4.4.0-179-powerpc64-emb - 4.4.0-179.209
linux-image-4.4.0-179-powerpc64-smp - 4.4.0-179.209
linux-image-aws - 4.4.0.1107.111
linux-image-generic - 4.4.0.179.187
linux-image-generic-lpae - 4.4.0.179.187
linux-image-lowlatency - 4.4.0.179.187
linux-image-powerpc-e500mc - 4.4.0.179.187
linux-image-powerpc-smp - 4.4.0.179.187
linux-image-powerpc64-emb - 4.4.0.179.187
linux-image-powerpc64-smp - 4.4.0.179.187
linux-image-raspi2 - 4.4.0.1133.133
linux-image-snapdragon - 4.4.0.1137.129
linux-image-virtual - 4.4.0.179.187
Ubuntu 14.04 ESM
linux-image-4.4.0-1067-aws - 4.4.0-1067.71
linux-image-4.4.0-179-generic - 4.4.0-179.209~14.04.1+signed1
linux-image-4.4.0-179-generic-lpae - 4.4.0-179.209~14.04.1
linux-image-4.4.0-179-lowlatency - 4.4.0-179.209~14.04.1+signed1
linux-image-4.4.0-179-powerpc-e500mc - 4.4.0-179.209~14.04.1
linux-image-4.4.0-179-powerpc-smp - 4.4.0-179.209~14.04.1
linux-image-4.4.0-179-powerpc64-emb - 4.4.0-179.209~14.04.1
linux-image-4.4.0-179-powerpc64-smp - 4.4.0-179.209~14.04.1
linux-image-aws - 4.4.0.1067.68
linux-image-generic-lpae-lts-xenial - 4.4.0.179.158
linux-image-generic-lts-xenial - 4.4.0.179.158
linux-image-lowlatency-lts-xenial - 4.4.0.179.158
linux-image-powerpc-e500mc-lts-xenial - 4.4.0.179.158
linux-image-powerpc-smp-lts-xenial - 4.4.0.179.158
linux-image-powerpc64-emb-lts-xenial - 4.4.0.179.158
linux-image-powerpc64-smp-lts-xenial - 4.4.0.179.158
linux-image-virtual-lts-xenial - 4.4.0.179.158
Ссылки
Источни: CVE
Наименование: CVE-2019-19060
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19060

Источни: CVE
Наименование: CVE-2020-10942
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-10942

Источни: CVE
Наименование: CVE-2020-11494
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11494

Источни: CVE
Наименование: CVE-2020-11565
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11565

Источни: CVE
Наименование: CVE-2020-11608
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11608

Источни: CVE
Наименование: CVE-2020-11609
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11609

Источни: CVE
Наименование: CVE-2020-11668
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11668

https://usn.ubuntu.com/usn-4364-1/